Services-obs-service-gbs /var/lib/jenkins/jobs/
Services-obs-service-git-buildpackage /var/lib/jenkins/jobs/
Services-python-snapdiff /var/lib/jenkins/jobs/
Tools-bmap-tools /var/lib/jenkins/jobs/
Tools-git-buildpackage /var/lib/jenkins/jobs/
Tools-repa /var/lib/jenkins/jobs/
purge-tools-services-tester-projects /var/lib/jenkins/jobs/
